// add the data-video attribute to the element that you would like to have trigger the video modal (data-video is the only required attribute 


          <a class="button" data-video='<script src="//fast.wistia.com/embed/medias/j38ihh83m5.jsonp" async></script><script src="//fast.wistia.com/assets/external/E-v1.js" async></script><div class="wistia_responsive_padding" style="padding:56.25% 0 0 0;position:relative;"><div class="wistia_responsive_wrapper" style="height:100%;left:0;position:absolute;top:0;width:100%;"><div class="wistia_embed wistia_async_j38ihh83m5 seo=false videoFoam=true" style="height:100%;width:100%">&nbsp;</div></div></div>'
             data-video_disclaimer="video disclaimer"
             data-video_title="sample video"
             data-video_description="sample description"
             data-video_thumbnail='https://embedwistia-a.akamaihd.net/deliveries/c2e61496651bc2e88ce8e7f7006aa384c641d708.jpg?image_crop_resized=960x540'
             data-video_2='<script src="//fast.wistia.com/embed/medias/j38ihh83m5.jsonp" async></script><script src="//fast.wistia.com/assets/external/E-v1.js" async></script><div class="wistia_responsive_padding" style="padding:56.25% 0 0 0;position:relative;"><div class="wistia_responsive_wrapper" style="height:100%;left:0;position:absolute;top:0;width:100%;"><div class="wistia_embed wistia_async_j38ihh83m5 seo=false videoFoam=true" style="height:100%;width:100%">&nbsp;</div></div></div>'
             data-video_title_2="sample video"
             data-video_description_2="sample description"
             data-video_thumbnail_2='https://embedwistia-a.akamaihd.net/deliveries/c2e61496651bc2e88ce8e7f7006aa384c641d708.jpg?image_crop_resized=960x540'>watch video</a>

